/* Google font */
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

/* Custom CSS and overrides for Bootstrap CSS */

/* Overall background colour */
body {
	/*background-color:#eeeeee;
	background-image:url(../images/bg-shadow-1280.png);
	background-repeat:repeat-y;
	background-position:center;*/
	color:#333333;
	padding:0;
	border-top:none;
	font-size:12px;
}

/* Some general overrides */
a {
    color: #8e8439;
    text-decoration: none;
}
a:hover {
    color: #8e8439;
	text-decoration:underline;
}
p {
	line-height:19px;
}
h1 {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:30px;
	border:none;
	line-height:120%;
}
h2 {
	font-size:16px;
	line-height:120%;
}
h3 {
	font-size:13px;
    color: #8e8439;
	line-height:120%;
}
h4 {
	font-size:12px;
	line-height:150%;
	color:#333333;
	margin-bottom:0.25em;
}
.accessible {
	position:absolute;
	top:-10000px;
	left:-10000px;
}

h1, h2, h3, h4, h5, h6 {
	text-rendering:auto;
}

/* HEADER ================================================================ */

/* Outer container - full width of window on desktop */
#header-container {
	/*background-color:#CCC;*/
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-header-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#header { 
	/*background-color:#099;*/
	/*padding-left:20px;
	padding-right:20px;*/
}
/* Joomla search bar */
.search-outer {
	padding-bottom:16px;
}
.search-container {
	width:210px;
	height:24px;
	background-color:#FFF;
	overflow:hidden;
	margin-top:4px;
}
.search-container form label {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
.search-container form .button {
	float:right;
	margin-top:2px;
	margin-right:2px;
}
.search-container form .inputbox {
	border:none;
	border-collapse:collapse;
	background-color:#FFF;
	float:left;
	width:160px;
	height:22px;
	color:#666;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	font-size:1em;
}


/* MENU ================================================================ */

/* Outer container - full width of window on desktop */
#header-container {
	/*background-color:#999;*/
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-menu-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#header {
}
/* Bootstrap overrides */
#header .navbar {
	margin-bottom:0;
}

/* NOTE: Adjust the display width at which the menu collapses in line 914 of bootstrap-repsonsive.css */

/* Reset navbar styles to a more bland starting point */
.navbar-inner {
    background: none !important;
    background-image: none;
    background-repeat: repeat-x;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.navbar .nav > li > a {
    color: #FFFFFF;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
}

/* Stretch Creative menu system is simpler and works in Joomla */

/* Normal menu with JS dropdowns */
	
#header ul {
	list-style:none;
	/*font-size:16px;*/
	margin: 0px;
	float:right;
	clear:both;
	font-family:'PT Sans', Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.05em;
}

/* Top menu */

#header ul.top {
	margin-top:14px;
}


/* Main menu */

/* Spacing at full desktop size */
#main-menu-container {
	margin-top:-41px;
}

#header ul.main {
}

#header ul.main > li {
	width:118px;
	text-align:center;
	font-weight:700;
	line-height:14px;
}
#header ul.main > li > a,
#header ul.main > li > span.separator {
	min-height:41px;
	vertical-align:middle;
	background-image:url(../images/bg-menu-arrow.png);
	background-repeat:no-repeat;
	background-position:top center;
}


#header ul a,
#header ul span.separator  {
	text-decoration:none;
	display:block;
	color:#333333;
	padding:3px 12px 3px 12px;
}
#header ul li span {
	text-decoration:none;
	display:block;
	color:#8e8439;
	padding:1px 12px 1px 12px;
	cursor:pointer;
}
#header ul a:hover,
#header ul li.active a,
#header li span.separator:hover
#header ul li.active span.separator {
	color:#8e8439;
	background-color:#ffffff;
	/*background-color:#D1D1D1; /* FOR TESTING */
}
#header ul li a:hover,
#header ul li.active a:hover,
#header ul li.hovering a,
#header ul li.active.hovering a,
#header ul li span.separator:hover,
#header ul li.active span.separator:hover,
#header ul li.hovering span.separator,
#header ul li.active.hovering span.separator {
	background-position: center -33px;
}
#header ul li.active a,
#header ul li.active span.separator {
	background-position:bottom;
}
/* Top level */
#header ul > li {
	float:left;
	position:relative;
}
#header ul li:first-child {
}
#header ul li:first-child a{
	/*padding-left: 0;*/
}


/* Second level - drop down */
#header ul li ul {
	position:absolute;
	z-index:999;
	left:-14px;
	width:140px;
	display:none;
	background-color: #666666;
	/*font-size: 12px;*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:3px;
	padding-right:3px;
	/* Box shadow */
	/* Horizontal length | Verttical length | Blur radius | Spread | Color */
	/*-moz-box-shadow: 5px 5px 10px 1px #ccc;
	-webkit-box-shadow: 5px 5px 10px 1px #ccc;
	box-shadow: 5px 5px 10px 1px #ccc;*/
	/* Alternative tranparent version */
	/*-moz-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);*/
}
#header ul li ul li {
	width:100%;
	border-left:none;
}
#header ul li ul li a {
	color:#ffffff;
	padding:2px 10px 1px 10px;
	padding-left: 10px;
}
#header ul li.active ul li a,
#header ul li.active ul li span.separator {
	background-color:#666666;
	color:#ffffff;
}
#header ul li.active ul li a:hover,
#header ul li.active ul li span.separator:hover,
#header ul li ul li a:hover,
#header ul li ul li span.separator:hover
{
	background-color:#8e8439;
	color:#ffffff;
}
#header ul li ul li:first-child a {
	padding-left: 10px;
}


/* Third level  - NOT USED HERE */
#header ul li ul li ul {
	position:absolute;
	left:200px; /* Width of parent level */
	top:0px;
	display:none;
}

/* Hidden menu button */ 
#header a.toggle-menu,
a.toggle-top-menu {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0.05em;
	text-align:center;
	display:none;
}


/* Mobile version of site header and menu */

/* Main menu changes at < 980px */

@media (max-width: 1199px) {
	
	/* Remove menu margin */
	#main-menu-container {
		margin-top:0px;
	}

	/* Main menu changes to accordion */
	#menu-container {
		background-color:#444444;
		background-image:none;
		width:100%;
		top:0;
		padding-left:0px;
		padding-right:0px;
	}
	#menu {
		width:100%;
	}
	#header {
		padding-left:0px;
		padding-right:0px;
	}
	#header ul.main {
		list-style:none;
		position:relative !important;
		background-image:none;
		background-color:#c6c19c !important;
		margin: 0px !important;
		padding:0px !important;
		display:none;
		width:100% !important;
		border-bottom:2px solid #ffffff;
	}
	
	/* Top level */
	#header ul.main li {
		border-top:2px solid #ffffff;
		width:100%;
		float:none;
		padding:0;
		margin:0;
		background-image:none;
	}
	#header ul.main > li > a,
	#header ul.main > li > span.separator {
		padding:18px 0 15px 0 !important;
		min-height:inherit;
		font-size:12px !important;
		height:auto; 
		color:#444444;
		letter-spacing:0.1em;
	}
	#header ul.main > li > a:hover,
	#header ul.main > li > span.separator:hover {
		background-image:none;
		background-color:inherit;
	}
	#header ul li.active a {
		background-image:none;
		background-color:inherit;
	}
	/* Remove arrow image*/
	#header ul.main > li > a, #header ul.main > li > span.separator {
		background-image:none;
	}
	/* Second level - must display as parent items are section headers */
	#header ul.main li ul {
		display:none; /* will be displayed with jQuery */
		position:relative;
		float:none;
		width:100%;
		top:0;
		left:0;
		background:none;
		margin:0;
		padding:0;
	}
	#header ul.main li ul li {
		border-top:1px solid #dddac4;
		margin:0;
		padding:0;
	}
	#header ul.main li ul li a {
		background:none;
		color:#444444;
	}
	#header ul.main li ul li a:hover {
		background:none;
		color:inherit;
	}
	
	/* Hidden main menu button */
	#header a.toggle-menu {
		text-decoration:none;
		display:block;
		padding:16px 0px 14px 0px;
		cursor:pointer;
		font-size:14px;
		color:#ffffff;
		letter-spacing:0.1em;
		font-weight:700;
	}
	#header a.toggle-menu span {
		background-image:url(../images/bg-nav-arrow.png);
		background-repeat:no-repeat;
		background-position:right 4px;
		padding-right:16px;
	}
	#header a.toggle-menu span.open {
		background-position:right -96px;
	}
	
}

/* Top menu changes down at < 768px */

@media (max-width: 979px) {
	
	/* Div wrappers for off-canvas mobile nav */
	.sb-icons-custom
	{
	 margin-right: 19px !important;
    margin-top: 13px !important;
	 margin-bottom: 20px;
	}
	#outer-wrap {
	  position: relative;
	  overflow: hidden;
	  width: 100%;
	}
	#inner-wrap {
	  position: relative;
	  width: 100%;
	}
	/* Smaller logo */
	#header-container .span3 img {
		width:211px;
		margin-left:20px;
	}
	#header-container .span3 .custom p {
		margin-bottom:12px;
	}
	/* Remove padding from header container */
	#header-container {
		padding-left:0;
		padding-right:0;
	}
	/* Remove min height for top-menu-container */
	#top-menu-container {
		min-height:0;
	}
	
	/* Top menu moves off to the right */
	#header ul.top {
		position:absolute;
		top:0;
		left:100%;
		width:128px;
		height:100%;
		background-color: #eeeeee;
		background-image:url(../images/bg-shadow-top-menu-mobile.png);
		background-repeat:repeat-y;
		margin:0;
		padding-top:10px;
	}
	#header ul.top > li {
		padding:10px 10px;
	}
	#header ul.top > li > a {
		background:none !important;
		color:#666666 !important;
		font-size:12px !important;
	}
	#header ul.top > li > a:hover	 {
		color:#333333 !important;
	}
		
	/* Hidden top menu button */
	#header-container .container {
		/*position:relative;*/
	}
	a.toggle-top-menu {
		text-decoration:none;
		display:block;
		padding:6px 0px 6px 0px;
		cursor:pointer;
		font-size:14px;
		color:#666666;
		position:absolute;
		/*left:85%;*/
		right:20px;
		top:16px;
	}
	#header a.toggle-menu:hover {
		color:#FFF;	
	}

}

/* Remove slide show area on smaller mobile screens */
/*
@media (max-width:480px){
	#slideshow-area-container {
		display:none;
	}
}
*/

/* CONTENT ================================================================ */

/* Outer container - full width of window on desktop */
#content-area-container {
	/*background-color:#3C9;*/
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#content-area {
	padding-top:20px;
	padding-bottom:20px;
}
/* Slidehsow overrides */
.label_skitter p {
	letter-spacing:0;
	padding:0;
}
.image-left {
	clear: both;
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
}
.image-right {
	clear: both;
	float:right;
	margin-left:15px;
	margin-bottom: 15px;
}


/* PANELS ================================================================ */

/* Outer container - full width of window on desktop */
#panel-area-container {
	background-color:#eeeeee;
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-panel-shadow-1280.png);
	background-repeat:repeat-y;
	background-position:center;*/
	background-image:url(../images/bg-panel-tile.gif);
}
/* Inner container */
#panel-area {
	padding-top:20px;
	padding-bottom:20px;
}

/* FOOTER ================================================================ */

/* Outer container - full width of window on desktop */
#footer-container {
	/*background-color:#eeeeee;*/
	background-color:#666666;
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-footer-shadow-1280.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#footer {
	padding-top:20px;
	padding-bottom:20px;
	color:#ffffff;
}
#footer p {
	font-size:11px;
	line-height:13px;
}
#footer .span3 {
	text-align:right;
}
@media (max-width: 767px){
	#footer .span3 {
		text-align:left;
	}
}
#footer a {
	color:#ffffff;
	text-decoration:none;	
}
#footer a:hover {
	text-decoration:underline;
}

/* Stretch Creative note: removing this padding allow the outer containers to remain full width. */

@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
}


/* Responsive video module */

.embed-container {
	height:0;
	overflow:hidden;
	padding-bottom: 56.25%;
	padding-top:30px;
	position:relative;
	margin-bottom:30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}


/* Icon display */

[class^="icon-"], [class*=" icon-"] {
    opacity:0.7;
}


/* Smart search button icons - removed because the'yre ugly */
#finder-search .btn span.icon-search.icon-white,
#finder-search .btn span.icon-list
{
	display:none;
}
a.btn {
	text-decoration:none;
}


/* Page header */
.page-header {
	border-bottom:none;
}


/* Hero image / slideshow area */

#slideshow-area-container {
	padding-left:0px;
	padding-right:0px;
}
#slideshow-area-container .custom {
	margin: 0 auto 0 auto;
	text-align:center;
}
#slideshow-area-container .custom p {
	margin:0;
}


/* Header logo margin */

#header .custom p {
	margin-top:14px;
	margin-bottom:19px;
}


/* Breadcrumb trail */

.breadcrumb {
	background:none;
	border-radius:0;
	padding:0;
}
.breadcrumb > li {
	text-shadow:none;
	font-size:11px;
	color:#666666;
}
.breadcrumb > li > a {
	color:#666666;
	text-decoration:none;
}
.breadcrumb > li > a:hover {
	color:#666666;
	text-decoration:underline;
}
.breadcrumb > li > .divider {
 	color:#666666;
}


/* Subscribe form */

.subscribe {
	padding:10px;
	background-color:#eeeeee;
	margin-bottom:15px;
}
.subscribe form {
	margin:0;
}
.subscribe h3 {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	margin:0;
}
.subscribe p {
	font-size:12px;
	margin:0;
	padding:0;
	line-height:100%;
}
.subscribe p.subscribe-button {
	text-align:right;
}
.subscribe p label {
	font-size:12px;
	margin:0;
	padding:0;
	position:absolute;
	left:-10000px;
	top:-10000px;
}
.subscribe input {
	border-radius:0;
	width:95%;
	font-size:12px;
	display:block;
	float:left;
}
.subscribe button {
	border-radius:0;
	border:none;
	background-color:#8D843F;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding:4px 8px;
}
 

/* Home page heading */

.home h2 {
	margin-top:0;
}

/* Contact panel for desktop */
.contact-panel {
	background-color:#8d843f;
	padding:6px 16px 6px 16px;
	color:#ffffff;
	margin-bottom:15px;
}
.contact-panel h3 {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	font-size:11px;
	color:#ffffff;
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin:4px 0 4px 0;
}
.contact-panel ul a {
	color:#ffffff;
}
.contact-panel ul {
	list-style:none;
	padding:0;
	margin-left:0;
}
.contact-panel ul li {
	padding:0;
	letter-spacing:0.1em;
}
.contact-panel ul li a,
.contact-panel ul li.phone {
	background-image:url(../images/icons-contact.png);
	background-repeat:no-repeat;
}
.contact-panel ul li.phone a {
	background-image:none !important;
}
.contact-panel ul.contact-details {
	margin-bottom:10px;
}
.contact-panel ul.contact-details li.phone {
	padding: 4px 0px 0px 45px;
	height:25px;
	background-position:8px 0px;
}
.contact-panel ul.contact-details li.email a {
	padding: 4px 0px 0px 45px;
	height:25px;
	background-position:8px -25px;
	/*word-wrap:break-word;*/
}
.contact-panel ul.contact-details li.email a span {
	
}
.contact-panel h3.follow {
	float:left;
	clear:both;
	margin-top:8px;
	margin-right:5px;
}
.contact-panel ul.social-links {
	float:left;
}
.contact-panel ul.social-links li {
	float:left;
	margin-right:5px;
}
.contact-panel ul.social-links li a {
	display:block;
	width:25px;
	height:25px;
}
.contact-panel ul.social-links li a span {
	display:none;
}
.contact-panel ul.social-links li.facebook a {
	background-position:0 -50px;
}
.contact-panel ul.social-links li.twitter a {
	background-position:0 -75px;
}
.contact-panel ul.social-links li.linkedin a {
	background-position:0 -100px;
}
.contact-panel ul.social-links li.youtube a {
	background-position:0 -125px;
}
.contact-panel ul.social-links li.google-plus a {
	background-position:0 -150px;
}
.clear {
	clear:both;
}
@media (max-width:1199px){
	.contact-panel ul li {
		letter-spacing:0;
	}
}
@media (max-width:767px) {
	.contact-panel {
		display:none;
	}
}
@media (max-width:979px){
	.contact-panel ul.contact-details li.email a {
		padding: 4px 0px 0px 30px;
		background-position:0px -25px;
	}
	.contact-panel ul.contact-details li.phone {
		padding: 4px 0px 0px 30px;
		background-position:0px 0px;
	}
}


/* Email address and social in contact panel on narrowest column view */

@media ( min-width: 768px ) and ( max-width: 979px ){
	.contact-panel ul.contact-details li.email a {
		font-size:9px;
		padding-top:6px;
		padding-bottom:6px;
	}
	.contact-panel ul.social-links li {
		margin-right:2px;
	}
}


/* Mobile contact panel */
.contact-panel-mobile {
	display:none;
}
@media(max-width:767px){

.sb-icons-custom
	{
	 margin-right: 19px !important;
    margin-top: 13px !important;
	}
	.contact-panel-mobile {
		display:block;
		position:absolute;
		width:73px;
		background-color:#8d843f;
		right:0;
		top:50px;
		padding:3px 8px 3px 3px;
	}
	.contact-panel-mobile ul {
	}
	.contact-panel-mobile h3 {
		position:absolute;
		top:-10000px;
		left:-10000px;
	}
	.contact-panel-mobile ul li span {
		position:absolute;
		top:-10000px;
		left:-10000px;
	}
	.contact-panel-mobile ul li {
		float:left;
		margin-right:10px;
		line-height:100%;
	}
	.contact-panel-mobile ul li a {
		display:block;
		width:25px;
		height:25px;
		background-image:url(../images/icons-contact.png);
		background-repeat:no-repeat;
		padding:0 !important;
	}
	.contact-panel-mobile ul li a:hover {
		background-color:#8d843f !important;
	}
	.contact-panel-mobile ul li.phone a {
		background-position:0 0px !important;
	}
	.contact-panel-mobile ul li.email a {
		background-position:0 -25px !important;
	}   
}


/* Header logo alignment on smaller displays */

@media(max-width:767px){
	#header-container .custom {
		margin-left:-12px;
	}
}


/* Main image */

#slideshow-area-container .custom {
	position:relative;
}
#slideshow-area-container .custom img {
	width:100%;
	height:auto;
}

/* Vignette on main image */

/*
#slideshow-area-container .custom:after {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	content: "";
	/* http://www.colorzilla.com/gradient-editor/ */
/*	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0) 90%, rgba(0,0,0,1) 100%); /* FF3.6+ */
/*	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(10%,rgba(0,0,0,0)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
/*	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 90%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*	background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 90%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
/*	background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 90%,rgba(0,0,0,1) 100%); /* IE10+ */
/*	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 90%,rgba(0,0,0,1) 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
/*	}

/* ShareThis social sharing */
@media(min-width:980px){
	.social-sharing {
		padding-left:16px;
	}
}
.social-sharing h4 {
	float:left;
	text-transform:uppercase;
	font-size:11px;
	margin:0;
	width:auto;
	padding:0 5px 0 0;
}
.stButton {
	margin-right:0 !important;
}
/* For narrowest column width */
@media ( min-width: 768px ) and ( max-width: 979px ){
	.social-sharing h4 {
		width:100%;
	}
}


/* Number of nights and Price guide */

div.price-guide {
	border-top:2px solid #dddddd;
	border-bottom:2px solid #dddddd;
	margin-bottom:10px;
}
div.price-guide p {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:400;
	text-transform:uppercase;
	color:#666666;
	margin-top:9px;
	letter-spacing:0.05em;
}
div.price-guide p span.number-of-nights {
	font-weight:700;
}
div.price-guide p span.price-guide {
	font-weight:700;
	font-size:140%;
}


/* Tabs for listing and destination pages */

.ge-tabs-container {
	position:relative;
	min-height:600px;
}
.ge-tab-content .span8 > h3 {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
ul.ge-tabs {
	float:left;
	display:block;
	width:100%;
	background-color:#eeeeee;
	list-style:none;
	padding:0;
	margin:0;
}
/*
ul.ge-tabs:after {
	content:"";
	clear:both;
}*/
ul.ge-tabs li {
	float:left;
}
ul.ge-tabs li a {
	display:block;
	position:relative;
	text-transform:uppercase;
	padding:45px 10px 5px 10px;
	text-decoration:none;
	color:#666666;
	font-size:11px;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
}
ul.ge-tabs li.package a {
	background-image:url(../images/icon-tab-package.png)
}
ul.ge-tabs li.accommodation a {
	background-image:url(../images/icon-tab-accommodation.png)
}
ul.ge-tabs li.golf a {
	background-image:url(../images/icon-tab-golf.png)
}
ul.ge-tabs li.itinerary a {
	background-image:url(../images/icon-tab-itinerary.png)
}
ul.ge-tabs li.attractions a {
	background-image:url(../images/icon-tab-attractions.png)
}
ul.ge-tabs li.map a {
	background-image:url(../images/icon-tab-map.png)
}
ul.ge-tabs li.packages a {
	background-image:url(../images/icon-tab-packages.png)
}
ul.ge-tabs li.useful-info a {
	background-image:url(../images/icon-tab-useful-info.png)
}
ul.ge-tabs li.travel a {
	background-image:url(../images/icon-tab-travel.png)
}
ul.ge-tabs li.climate a {
	background-image:url(../images/icon-tab-climate.png)
}
ul.ge-tabs li.gallery a {
	background-image:url(../images/icon-tab-gallery.png)
}
ul.ge-tabs li a:hover {
	color:#333333;
	text-decoration:underline;
}
ul.ge-tabs li.active a {
	color:#ffffff;
	background-color:#8d843f;
}
/* CSS triangular arrow at bottom */
ul.ge-tabs li.active a:after {
    content:"";
    position:absolute;
    top:100%;
    left:15%;
    border-width:8px 12px 0 12px;
    border-style:solid;
    border-color:#8d843f transparent;
}
ul.ge-tabs li.active a:hover {
	text-decoration:none;
}
.ge-tab-content {
	clear:both;
	position:absolute;
	left:-10000px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:2px solid #eeeeee;
}
.ge-tab-content a.anchor {
}
.ge-tab-content a.back-to-list {
}
.ge-tab-content.active {
	position:relative;
	left:0;
}



/* Padding for larger displays */

@media(min-width:1200px){
	div.price-guide p,
	#content-area h1,
	ul.ge-tabs li:first-child,
	.item-page p,
	.item-page h2,
	.item-page h3, 
	.item-page h4,
	.item-page ul,
	.item-page ol,
	.item-page dl,
	.item-page iframe,
	.blog div.items-leading,
	.blog .items-row.cols-1,
	.blog ol,
	.blog div.pagination,
	#cat-desc,
	.ge-tab-content .span8,
	ul.breadcrumb
	{
		padding-left:30px;
	}
	.item-page table {
		width:540px !important;
		margin-left:30px;
	}
}
@media(min-width:980px) and (max-width:1200px) {

	ul.ge-tabs li a {
		width:80px;
	}
}
@media(min-width:1200px) {

	ul.ge-tabs li a {
		width:100px;
	}
}


/* Left hand grey menu for the directory */

.left-nav {
	background-color:#666666;
	padding:15px 15px 15px 0;
	position:relative;
	margin-bottom:20px;
}
.left-nav h3 {
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:400;
	text-transform:uppercase;
	margin-top:0;
	color:#FFFFFF;
	font-weight:700;
	padding-left:10px;
}
.left-nav ul {
	list-style:none;
	padding:0;
	margin:0;
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	font-size:11px;
}
.left-nav ul li {
	margin-bottom:2px;
	line-height:14px;
}
.left-nav ul li a {
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	letter-spacing:0.05em;
	text-decoration:none;
	padding:5px 10px 3px 10px;
}
.left-nav ul li ul {
	padding-left:15px;
}
.left-nav ul li ul li a {
	text-transform:none;
	font-weight:400;
}
.left-nav > ul > li > a:hover {
	background-color:#8e8439;
	text-decoration:none;
}
.left-nav > ul > li.current > a {
	color:#c1b76b;
}
.left-nav > ul > li > ul > li > a:hover {
	color:#c1b76b;
}

/* Pseudo element fills white space left of menu */
.left-nav:after {
	position:absolute;
	height:100%;
	content:"";
	background-color:#666666;
	width:10000px;
	right:100%;
	top:0;
}

/* Left menu hidden at single column stage < 768px  */
@media ( max-width: 767px ){
	.left-nav {
		/*padding-left:15px;*/
		display:none;
	}
}



/* Listing summary panels */

.listing-summary {
	/* width:266px; /* 270px with 2px border */
	width:270px;
	height:278px; /* 282px with 2px border */
	border:2px solid #dfdfdf;
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	line-height:100%;
	background-color:#FFFFFF;
	float:left;
	margin-bottom:30px;
	margin-left:2.5641%; /* 30px at full width */
	margin-right:0 !important;
	overflow:hidden;
}
/*@media(min-width:768px){*/
	.two-panels .listing-summary {
		/*margin-left:5.263%; /* 30px at 570px width */
		margin-left:5%; /* 30px at 570px width */
	}
/*}*/
@media(max-width:767px){
	.two-panels .listing-summary {
		margin-left:2.5641%;
	}
}

@media(min-width:600px) and (max-width:767px){
	
}
.moduletable .listing-summary {
	width:266px; /* Adjustment for full width panel area */
}
.listing-summary.margin-zero {
	margin-left:0 !important;
}
.listing-summary.clear {
	clear:both;
}
.listing-summary img {
	height:145px;
	width:504px; /*Image is cropped by panel bounds and then centred */
	max-width:inherit;
	margin-left:-117px;
}
.listing-summary h3, .listing-summary h2 { /* Package title */
	font-weight:700;
	margin:0;
	font-size:16px;
	letter-spacing:0.05em;
	width:100%;
	line-height:100%;
}
.listing-summary h3 a, .listing-summary h2 a { 
	display:block;
	padding:0 15px;
	color:#222222;
	height:60px;
	width:248px; /* + 15px padding L&R = 278px */ 
	border-bottom:2px solid #dfdfdf;
	display:table-cell;
	vertical-align:middle;
}
.listing-summary h3 a:hover, .listing-summary h2 a:hover {
	text-decoration:none;
	color:#8e8439;
}
.listing-summary .fields #field_33 { /* No. of nights */
	font-size:11px;
	color:#666666;
	font-weight:700;
	padding-top:8px;
	letter-spacing:0.05em;
}
.listing-summary .fields #field_13 { /* Price guide */
	font-size:11px;
	color:#666666;
	font-weight:400;
	letter-spacing:0.05em;
	padding-top:8px;
}
.listing-summary .fields #field_13 span.price-guide { /* Price */
	font-weight:700;
	font-size:16px;
}
.listing-summary .more-details a { /* More details */
	letter-spacing:0.05em;
	display:block;
	position:absolute;
	width:auto;
	bottom:0;
	right:0;
	padding-right:32px;
	padding-top:8px;
	text-align:right;
	height:17px;
	background-image:url(../images/icon-package-plus.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.listing-summary .more-details a:hover {
	text-decoration:none;
}
/* Transparent overlay */
.listing-summary .trans-more-details {
	position:absolute;
	/*display:none;*/
	top:0;
	left:0;
	width:100%;
	height:100%;
	/*background-image:url(../images/bg-overlay.png);*/
}
.listing-summary .trans-more-details a {
	display:block;
	height:216px; /* + 65px padding = 278px */
	text-align:left;
	color:#ffffff;
	font-weight:400;
	font-size:0px;
	line-height:30px;
	padding-top: 62px;
	padding-left:90px;
	background-image:url(../images/bg-overlay-plus-2.png);
	background-repeat:no-repeat;
	background-position:-10000px -10000px;
}
.listing-summary .trans-more-details a:hover {
	text-decoration:none;
	font-size:28px;
	background-position:center;
}
.listing-summary.featured .trans-more-details a {
	height:220px; /* + 65px padding = 282px (no border on the featured panels) */
}
/* Adjust width from 768 to 980 px only */
@media ( min-width: 768px ) and ( max-width: 979px ){
	.listing-summary {
		width:258px;
	}
}
/*
@media ( max-width: 1023px ){ /* lose the rollovers on smaller displays *//*
	.listing-summary .trans-more-details a {
		background-image:none;
	}
	.listing-summary .trans-more-details a:hover {
		font-size:0;
	}
}
*/


/* Hide 'Results 1-x of x' display */
.xlistings {
	display:none;
}


/* Hide main image. JS will copy the HTML and put it in the top <div> */
.ge-tabs-container .images {
	display:none;
}

/* YouTube videos - fixed size to keep consistent with images */
.ge-tab-content iframe {
	width:270px;
	height:165px;
}

/* Maps */
.ge-tab-content.map iframe {
	border-collapse:collapse;
	border:none;
}


/* Contact Us page */
#userForm fieldset legend {
	display:none;
}
#userForm {
	padding:10px 4% 10px 4%;
	background-color:#eeeeee;
}
#userForm .formCaption2 {
	font-weight:bold;
	color:#8e8439;
}
#userForm fieldset {
	width:100%;
}
#userForm .formBody {
	width:96%;
}
#userForm .rsform-input-box,
#userForm .rsform-text-box {
	width:100%;
}
#userForm .rsform-select-box {
	width:auto;
}
#userForm label {
	font-size:1em;
}
#userForm .rsform-submit-button {
	padding: 5px 10px;
	background-color:#8e8439;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:15px;
	border:none;
	float:right;
}


/* Enquire link on package page */
.enquire {
	margin-top:10px;
}
.enquire a {
	padding: 8px 5px 7px 5px;
	text-align:center;
	background-color:#8e8439;
	color:#ffffff;
	text-transform:uppercase;
	display:block;	
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:700;
	text-decoration:none;
}
.enquire a:hover {
	text-decoration:none;
}


/* Hide the category intro text <div>; transferred to another <div> using jQuery */
#cat-intro-text {
	display:none;
}


/* Panel area heading */

#panel-area .moduletable > h3 {
	background-color:#000000;
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:400;
	color:#ffffff;
	font-size:20px;
	padding:4px 10px;
	display:table;
	width:auto;
	clear:both;
}


/* Home slide show overrides */

.wk-slideshow.wk-slideshow-default {
	width:100% !important;
}
.wk-slideshow.wk-slideshow-default ul.slides { /* Seems to get its auto height from the window width in Safari */
	width:auto !important;
	/*height:auto !important;*/
}
.wk-slideshow.wk-slideshow-default ul.slides img {
	width:100% !important;
	height:auto !important;
}


/* Remove border radius from tables */
.table-bordered,
.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child,
.table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered tbody:last-child tr:last-child > th:first-child, .table-bordered tfoot:last-child tr:last-child > td:first-child, .table-bordered tfoot:last-child tr:last-child > th:first-child
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


/* ge-tabs-container subheadings */

.ge-tabs-container h4 {
	font-size:14px;
}


/* Map iframe on Package page */

.ge-tab-content.map iframe {
	width:100%;
	height:400px;
}


/* Weather widget override */

@media(max-width:1199px){
	.weather_sp1_cright {
		margin:0;
	}
}


/* Slideshow area container navigation buttons */

.wk-slideshow-default > div .ge-buttons-container,
.wk-slideshow-default > div:hover .ge-buttons-container {
	width:1px;
	height:30px;
	overflow:visible;
	position:absolute;
	bottom:0;
	left:50%;
	z-index:99;
}
.wk-slideshow-default > div .ge-buttons,
.wk-slideshow-default > div:hover .ge-buttons {
	position:relative;
	left:-100px !important;
	display:block !important;
	width:200px !important;
	hight:30px !important;
	background-color:#ffffff !important;
	visibility:visible !important;
}

.wk-slideshow-default > div .prev,
.wk-slideshow-default > div:hover .prev,
.wk-slideshow-default > div .next,
.wk-slideshow-default > div:hover .next {
	background-color:#ffffff !important;
	width: 30px;
	height:30px;
	visibility:visible !important;
	float:left;
	position:relative !important;
	left:0;
	right:0;
	top:0;
	padding:0;
	margin:0;
	background-image:url(../images/bg-what-esle.png) !important;
	background-repeat:no-repeat;
}
.wk-slideshow-default > div .prev,
.wk-slideshow-default > div:hover .prev {
	background-position:7px -52px;
}
.wk-slideshow-default > div .prev:hover {
	background-position:7px -82px;
}
.wk-slideshow-default > div .next,
.wk-slideshow-default > div:hover .next {
	background-position:7px 8px;
}
.wk-slideshow-default > div .next:hover {
	background-position:7px -22px;
}
.wk-slideshow-default > div > .ge-buttons-container > .ge-buttons > .text,
.wk-slideshow-default > div:hover > .ge-buttons-container > .ge-buttons > .text {
	width:140px;
	height:18px;
	visibility:visible !important;
	display:block !important;
	float:left;
	position:relative !important;
	left:0;
	right:0;
	top:0;
	padding:6px 0 6px 0;
	margin:0;
	text-align:center;
	background-color: #ffffff !important;
	font-family:'PT Sans', Arial, sans-serif;
	font-weight:400;
	font-style:italic;
	color:#666666;
}

@media(max-width:1024px){
	.wk-slideshow-default .next,
	.wk-slideshow-default .prev {
		display:block;
	}
}


/* Gallery thumbnails - differing heights issue */

.wk-gallery > a > img {
	height:106px;
}


/* Featured items for home page promo panels */

.two-panels .listing-summary.featured {
	background-color:#539cbc;
	border:none;
	width:270px;
	height:282px;
}
.two-panels .listing-summary.featured .header,
.two-panels .listing-summary.featured .header h3,
.two-panels .listing-summary.featured .header a,
.two-panels .listing-summary.featured .fields #field_13,
.two-panels .listing-summary.featured .fields #field_33,
.two-panels .listing-summary.featured .fields {
	color:#FFFFFF;
	border:none;
}
.two-panels .listing-summary.featured .header h3 {
	/*font-size:20px;*/
}
.two-panels .listing-summary.featured .header h3 a {
	vertical-align:bottom;
	height:auto;
	padding-top:15px;
}
.two-panels .listing-summary.featured img {
	/* Featured images must be cropped to the same proportion 200 x 270 */
	height:200px;
	width:auto;
	margin-left:0px;
}
.two-panels .listing-summary.featured .more-details a {
	color:#FFFFFF;
	background-image:url(../images/icon-package-plus-featured.png);
	font-size:0;
}
.two-panels .listing-summary.featured .fields #field_13 {
	display:none;
}
/* Hide the div which contains the alternative image and text for the promos */
/*.two-panels .listing-summary.featured .fields #field_56,
.two-panels .listing-summary.featured .fields #field_57,
.two-panels .listing-summary.featured .fields #field_58 {*/
.listing-summary.featured .fields #field_56,
.listing-summary.featured .fields #field_57,
.listing-summary.featured .fields #field_58 {
	display:none;
}

/* Testing 
.two-panels {
	background-color:#FF0000;
}
*/


/* Weather widget override */
/*
img.spw_icon_big {
	display: block;
	height: 96px;
	width: 130px;
}
*/

/* Form error text */
.formError {
	color:red;
	font-size:12px;
}


/* News & Media page styles and overrides September 2014 */

dl.article-info dt.article-info-term {
	display:none;
}
dl.article-info dd span {
	display:none;
}
p.create-date {
	color:#999999;
}
dl.article-info dd {
	margin-left:0;
}
.blog div.items-leading div.leading-item,
.blog div.items-row {
	clear:both;
}
.blog div.items-leading div.leading-item h2,
.blog div.items-row h2 {
	margin-bottom:0px;
	padding-top:10px;
}
.blog div.items-leading div.leading-item {
	padding:0 10px;
	background-color:#eeeeee;
	margin-bottom:10px;
}

p.readmore {
	font-family: 'PT Sans',Arial,sans-serif;
	font-weight: 700;
	line-height: 100%;
	text-transform: uppercase;
	margin-top:10px;
}
.blog div.items-leading p.readmore {
	padding-bottom:10px;
}
.blog div.items-row .item p.readmore {
	padding-bottom:15px;
}
.blog .items-row.cols-1 .span12 {
	border-bottom:1px solid #cccccc;
}

.blog div.page-header {
	margin-bottom:5px;
}
h1 a:hover {
	text-decoration:none;
}
.blog div.news-item {
	line-height:19px;
}

/* Pagination issues */

.pagination ul.pagination-list {
	border-radius:none;
	box-shadow:none;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span,
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
	border-radius:0 !important;
}
.pagination ul.pagination-list .disabled i {
	opacity:0.2;
}
.pagination ul.pagination-list i.icon-first {
	background-position: -216px -72px;
}
.pagination ul.pagination-list i.icon-last {
	background-position: -360px -72px;
}
.pagination ul.pagination-list i.icon-previous {
	background-position: -241px -72px;
}
.pagination ul.pagination-list i.icon-next {
	background-position: -335px -72px;
}
.nav-tabs.nav-stacked > li > a {
	border-radius:0 !important;
}


/* Newsletters module */

.newsletters ul {
	list-style-type:none;
	padding:0;
	margin-left:0;
}
.newsletters ul li {
	padding:0;
	margin:0;
}



/* Image hide in editor */

.item-page .image-hide {
	display:none;
}


/* 2016-04-01 Extra weather widget styles after update */
/*
img.spw_icon {
	height:auto !important;
}
@media(min-width:768px){
	.weather_sp1_forecasts .block_even {
		/*float:none !important;*/
	/*}
}
*/


/* Top menu */


.top-menu-custom {
    float: left !important;
	margin-left: 46px !important;
}


/* Under package content area */

#under-package-area-container {
	padding-left:20px;
	padding-right:20px;
}
#under-package-area {
	padding-top:20px;
	padding-bottom:20px;
}


/* Remove captions an 'what else have you got?' on mobile */

@media(max-width: 639px){
	.wk-slideshow .caption,
	.wk-slideshow .ge-buttons-container {
		display: none !important;
	}
}


/* 2019-05-28 Additional CSS to make body copy selectively larger site wide */

#content-area .span9 p,
#under-package-area p,
#content-area .span9 li,
#under-package-area li,
#content-area .blog
{
	font-size: 14px;
}
#content-area .span9 h4
{
	font-size: 16px;
}
#content-area .blog h2
{
	font-size: 18px;
}
#content-area .span9 li,
#under-package-area li 
{
	line-height: 1.6;
}

/* Clears paras after image floats */
/* Deosn't work in our case 
p.image-left ~ p:after {
	content: "";
	clear: both;
	display: table;
}
*/